## zabbix-agent2-plugin-ember-plus 6.0.30

=== debian/changelog ===
zabbix-agent2-plugin-ember-plus (1:6.0.30-1+debian9) stable; urgency=low

  * update to 6.0.30

 -- Zabbix Packager <info@zabbix.com>  Tue, 21 May 2024 09:58:53 +0300

zabbix-agent2-plugin-ember-plus (1:6.0.30~rc1-1) stable; urgency=low

  * initial release 6.0.30rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 15 May 2024 10:16:11 +0300
