=== debian/changelog ===
zabbix-agent2-plugin-ember-plus (1:6.0.36-1+debian10) stable; urgency=low

  * update to 6.0.36

 -- Zabbix Packager <info@zabbix.com>  Tue, 19 Nov 2024 11:21:27 +0200

zabbix-agent2-plugin-ember-plus (1:6.0.36~rc1-1) stable; urgency=low

  * update to 6.0.36rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 12 Nov 2024 09:59:43 +0200

zabbix-agent2-plugin-ember-plus (1:6.0.35-1) stable; urgency=low

  * update to 6.0.35

 -- Zabbix Packager <info@zabbix.com>  Mon, 21 Oct 2024 09:23:57 +0300
