## zabbix-agent2-plugin-ember-plus 6.0.37

=== debian/changelog ===
zabbix-agent2-plugin-ember-plus (1:6.0.37-1+debian9) stable; urgency=low

  * update to 6.0.37

 -- Zabbix Packager <info@zabbix.com>  Tue, 17 Dec 2024 15:01:31 +0200

zabbix-agent2-plugin-ember-plus (1:6.0.37~rc1-1) stable; urgency=low

  * update to 6.0.37rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 11 Dec 2024 10:15:33 +0200

zabbix-agent2-plugin-ember-plus (1:6.0.36-1) stable; urgency=low

  * update to 6.0.36

 -- Zabbix Packager <info@zabbix.com>  Tue, 19 Nov 2024 11:21:27 +0200
