## zabbix-agent2-plugin-ember-plus 6.0.39

=== debian/changelog ===
zabbix-agent2-plugin-ember-plus (1:6.0.39-1+debian9) stable; urgency=low

  * update to 6.0.39

 -- Zabbix Packager <info@zabbix.com>  Mon, 24 Feb 2025 08:44:13 +0200

zabbix-agent2-plugin-ember-plus (1:6.0.39~rc1-1) stable; urgency=low

  * update to 6.0.39rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 17 Feb 2025 14:21:15 +0200

zabbix-agent2-plugin-ember-plus (1:6.0.38-1) stable; urgency=low

  * update to 6.0.38

 -- Zabbix Packager <info@zabbix.com>  Mon, 27 Jan 2025 10:25:08 +0200
