## zabbix-agent2-plugin-ember-plus 6.0.43

=== debian/changelog ===
zabbix-agent2-plugin-ember-plus (1:6.0.43-1+debian9) stable; urgency=low

  * update to 6.0.43

 -- Zabbix Packager <info@zabbix.com>  Tue, 16 Dec 2025 19:32:23 +0200

zabbix-agent2-plugin-ember-plus (1:6.0.43~rc1-1) stable; urgency=low

  * update to 6.0.43rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 09 Dec 2025 11:11:37 +0200

zabbix-agent2-plugin-ember-plus (1:6.0.42-1) stable; urgency=low

  * update to 6.0.42

 -- Zabbix Packager <info@zabbix.com>  Mon, 29 Sep 2025 16:27:35 +0300
