## zabbix-agent2-plugin-ember-plus 6.0.44

=== debian/changelog ===
zabbix-agent2-plugin-ember-plus (1:6.0.44-1+debian9) stable; urgency=low

  * update to 6.0.44

 -- Zabbix Packager <info@zabbix.com>  Wed, 11 Feb 2026 08:03:34 +0200

zabbix-agent2-plugin-ember-plus (1:6.0.44~rc1-1) stable; urgency=low

  * update to 6.0.44rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 04 Feb 2026 15:16:38 +0200

zabbix-agent2-plugin-ember-plus (1:6.0.44-1) stable; urgency=low

  * update to 6.0.44

 -- Zabbix Packager <info@zabbix.com>  Fri, 09 Jan 2026 15:21:56 +0200

zabbix-agent2-plugin-ember-plus (1:6.0.43-1) stable; urgency=low

  * update to 6.0.43

 -- Zabbix Packager <info@zabbix.com>  Tue, 16 Dec 2025 19:32:23 +0200
