## zabbix-agent2-plugin-ember-plus 7.0.0

=== debian/changelog ===
zabbix-agent2-plugin-ember-plus (1:7.0.0-1+debian9) stable; urgency=low

  * update to 7.0.0

 -- Zabbix Packager <info@zabbix.com>  Mon, 03 Jun 2024 08:55:34 +0300

zabbix-agent2-plugin-ember-plus (1:7.0.0~rc3-1) stable; urgency=low

  * update to 7.0.0rc3

 -- Zabbix Packager <info@zabbix.com>  Tue, 28 May 2024 11:26:42 +0300

zabbix-agent2-plugin-ember-plus (1:7.0.0~rc2-1) stable; urgency=low

  * update to 7.0.0rc2

 -- Zabbix Packager <info@zabbix.com>  Wed, 22 May 2024 15:46:11 +0300

zabbix-agent2-plugin-ember-plus (1:7.0.0~rc1-1) stable; urgency=low

  * initial release of 7.0.0rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 14 May 2024 15:30:48 +0300
