## zabbix-agent2-plugin-ember-plus 7.0.1

=== debian/changelog ===
zabbix-agent2-plugin-ember-plus (1:7.0.1-1+debian9) stable; urgency=low

  * update to 7.0.1

 -- Zabbix Packager <info@zabbix.com>  Mon, 22 Jul 2024 10:14:14 +0300

zabbix-agent2-plugin-ember-plus (1:7.0.1~rc2-1) stable; urgency=low

  * update to 7.0.1rc2

 -- Zabbix Packager <info@zabbix.com>  Wed, 17 Jul 2024 16:54:36 +0300
