## zabbix-agent2-plugin-ember-plus 7.0.8

=== debian/changelog ===
zabbix-agent2-plugin-ember-plus (1:7.0.8-1+debian12) stable; urgency=low

  * update to 7.0.8

 -- Zabbix Packager <info@zabbix.com>  Mon, 06 Jan 2025 11:16:26 +0200

zabbix-agent2-plugin-ember-plus (1:7.0.8~rc2-1) stable; urgency=low

  * update to 7.0.8rc2

 -- Zabbix Packager <info@zabbix.com>  Thu, 02 Jan 2025 13:17:18 +0200
