## zabbix-agent2-plugin-ember-plus 7.0.22

=== debian/changelog ===
zabbix-agent2-plugin-ember-plus (1:7.0.22-1+debian13) stable; urgency=low

  * update to 7.0.22

 -- Zabbix Packager <info@zabbix.com>  Tue, 16 Dec 2025 21:12:36 +0200

zabbix-agent2-plugin-ember-plus (1:7.0.22~rc3-1) stable; urgency=low

  * update to 7.0.22rc3

 -- Zabbix Packager <info@zabbix.com>  Tue, 16 Dec 2025 13:07:08 +0200

zabbix-agent2-plugin-ember-plus (1:7.0.22~rc2-1) stable; urgency=low

  * update to 7.0.22rc2

 -- Zabbix Packager <info@zabbix.com>  Thu, 11 Dec 2025 07:05:30 +0200

zabbix-agent2-plugin-ember-plus (1:7.0.22~rc1-1) stable; urgency=low

  * update to 7.0.22rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 09 Dec 2025 13:00:48 +0200

zabbix-agent2-plugin-ember-plus (1:7.0.21-1) stable; urgency=low

  * update to 7.0.21

 -- Zabbix Packager <info@zabbix.com>  Mon, 03 Nov 2025 09:36:08 +0200
