## zabbix-agent2-plugin-ember-plus 7.2.3

=== debian/changelog ===
zabbix-agent2-plugin-ember-plus (1:7.2.3-1+debian12) stable; urgency=low

  * update to 7.2.3

 -- Zabbix Packager <info@zabbix.com>  Mon, 27 Jan 2025 16:14:10 +0200

zabbix-agent2-plugin-ember-plus (1:7.2.3~rc1-1) stable; urgency=low

  * update to 7.2.3rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 22 Jan 2025 15:38:10 +0200

zabbix-agent2-plugin-ember-plus (1:7.2.2-1) stable; urgency=low

  * update to 7.2.2

 -- Zabbix Packager <info@zabbix.com>  Mon, 06 Jan 2025 12:53:39 +0200
