## zabbix-agent2-plugin-ember-plus 7.2.4

=== debian/changelog ===
zabbix-agent2-plugin-ember-plus (1:7.2.4-1+debian11) stable; urgency=low

  * update to 7.2.4

 -- Zabbix Packager <info@zabbix.com>  Tue, 25 Feb 2025 09:46:30 +0200

zabbix-agent2-plugin-ember-plus (1:7.2.4~rc1-1) stable; urgency=low

  * update to 7.2.4rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 17 Feb 2025 17:14:33 +0200

zabbix-agent2-plugin-ember-plus (1:7.2.3-1) stable; urgency=low

  * update to 7.2.3

 -- Zabbix Packager <info@zabbix.com>  Mon, 27 Jan 2025 16:14:10 +0200
