## zabbix-agent2-plugin-ember-plus 7.2.5

=== debian/changelog ===
zabbix-agent2-plugin-ember-plus (1:7.2.5-1+debian12) stable; urgency=low

  * update to 7.2.5

 -- Zabbix Packager <info@zabbix.com>  Thu, 27 Mar 2025 11:14:05 +0200

zabbix-agent2-plugin-ember-plus (1:7.2.5~rc2-1) stable; urgency=low

  * update to 7.2.5rc2

 -- Zabbix Packager <info@zabbix.com>  Tue, 25 Mar 2025 14:56:45 +0200

zabbix-agent2-plugin-ember-plus (1:7.2.5~rc1-1) stable; urgency=low

  * update to 7.2.5rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 18 Mar 2025 13:55:39 +0200

zabbix-agent2-plugin-ember-plus (1:7.2.4-1) stable; urgency=low

  * update to 7.2.4

 -- Zabbix Packager <info@zabbix.com>  Tue, 25 Feb 2025 09:46:30 +0200
