## zabbix-agent2-plugin-ember-plus 7.2.6

=== debian/changelog ===
zabbix-agent2-plugin-ember-plus (1:7.2.6-1+debian12) stable; urgency=low

  * update to 7.2.6

 -- Zabbix Packager <info@zabbix.com>  Wed, 23 Apr 2025 09:26:31 +0300

zabbix-agent2-plugin-ember-plus (1:7.2.6~rc1-1) stable; urgency=low

  * update to 7.2.6rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 14 Apr 2025 15:34:46 +0300

zabbix-agent2-plugin-ember-plus (1:7.2.5-1) stable; urgency=low

  * update to 7.2.5

 -- Zabbix Packager <info@zabbix.com>  Thu, 27 Mar 2025 11:14:05 +0200
