## zabbix-agent2-plugin-ember-plus 7.2.8

=== debian/changelog ===
zabbix-agent2-plugin-ember-plus (1:7.2.8-1+debian12) stable; urgency=low

  * update to 7.2.8

 -- Zabbix Packager <info@zabbix.com>  Wed, 18 Jun 2025 15:27:19 +0300

zabbix-agent2-plugin-ember-plus (1:7.2.8~rc1-1) stable; urgency=low

  * update to 7.2.8rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 10 Jun 2025 16:20:55 +0300

zabbix-agent2-plugin-ember-plus (1:7.2.7-1) stable; urgency=low

  * update to 7.2.7

 -- Zabbix Packager <info@zabbix.com>  Tue, 20 May 2025 12:08:43 +0300
