## zabbix-agent2-plugin-ember-plus 7.2.9

=== debian/changelog ===
zabbix-agent2-plugin-ember-plus (1:7.2.9-1+debian12) stable; urgency=low

  * update to 7.2.9

 -- Zabbix Packager <info@zabbix.com>  Fri, 20 Jun 2025 17:32:52 +0300

zabbix-agent2-plugin-ember-plus (1:7.2.8-1) stable; urgency=low

  * update to 7.2.8

 -- Zabbix Packager <info@zabbix.com>  Wed, 18 Jun 2025 15:27:19 +0300
