## zabbix-agent2-plugin-ember-plus 7.2.10

=== debian/changelog ===
zabbix-agent2-plugin-ember-plus (1:7.2.10-1+debian12) stable; urgency=low

  * update to 7.2.10

 -- Zabbix Packager <info@zabbix.com>  Fri, 27 Jun 2025 12:21:37 +0300

zabbix-agent2-plugin-ember-plus (1:7.2.9-1) stable; urgency=low

  * update to 7.2.9

 -- Zabbix Packager <info@zabbix.com>  Fri, 20 Jun 2025 17:32:52 +0300
