## zabbix-agent2-plugin-ember-plus 7.2.13

=== debian/changelog ===
zabbix-agent2-plugin-ember-plus (1:7.2.13-1+debian12) stable; urgency=low

  * update to 7.2.13

 -- Zabbix Packager <info@zabbix.com>  Tue, 30 Sep 2025 17:49:29 +0300

zabbix-agent2-plugin-ember-plus (1:7.2.13~rc1-1) stable; urgency=low

  * update to 7.2.13rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 23 Sep 2025 13:36:13 +0300

zabbix-agent2-plugin-ember-plus (1:7.2.12-1) stable; urgency=low

  * update to 7.2.12

 -- Zabbix Packager <info@zabbix.com>  Tue, 19 Aug 2025 11:47:50 +0300
