## zabbix-agent2-plugin-ember-plus 7.4.0

=== debian/changelog ===
zabbix-agent2-plugin-ember-plus (1:7.4.0-1+debian11) stable; urgency=low

  * update to 7.4.0

 -- Zabbix Packager <info@zabbix.com>  Mon, 30 Jun 2025 13:28:23 +0300

zabbix-agent2-plugin-ember-plus (1:7.4.0~rc2-1) stable; urgency=low

  * update to 7.4.0rc2

 -- Zabbix Packager <info@zabbix.com>  Tue, 17 Jun 2025 15:44:53 +0300

zabbix-agent2-plugin-ember-plus (1:7.4.0~rc1-1) stable; urgency=low

  * update to 7.4.0rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 04 Jun 2025 10:24:10 +0300

zabbix-agent2-plugin-ember-plus (1:7.4.0~beta2-1) stable; urgency=low

  * update to 7.4.0beta2

 -- Zabbix Packager <info@zabbix.com>  Wed, 07 May 2025 12:13:16 +0300

zabbix-agent2-plugin-ember-plus (1:7.4.0~beta1-1) stable; urgency=low

  * update to 7.4.0beta1

 -- Zabbix Packager <info@zabbix.com>  Mon, 07 Apr 2025 09:46:35 +0300

zabbix-agent2-plugin-ember-plus (1:7.4.0~alpha1-1) stable; urgency=low

  * update to 7.4.0alpha1

 -- Zabbix Packager <info@zabbix.com>  Tue, 18 Feb 2025 09:42:26 +0200
