## zabbix-agent2-plugin-ember-plus 7.4.1

=== debian/changelog ===
zabbix-agent2-plugin-ember-plus (1:7.4.1-1+debian12) stable; urgency=low

  * update to 7.4.1

 -- Zabbix Packager <info@zabbix.com>  Wed, 30 Jul 2025 09:53:59 +0300

zabbix-agent2-plugin-ember-plus (1:7.4.1~rc1-1) stable; urgency=low

  * update to 7.4.1rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 23 Jul 2025 11:47:19 +0300

zabbix-agent2-plugin-ember-plus (1:7.4.0-1) stable; urgency=low

  * update to 7.4.0

 -- Zabbix Packager <info@zabbix.com>  Mon, 30 Jun 2025 13:28:23 +0300
