=== debian/changelog ===
zabbix-agent2-plugin-ember-plus (1:7.4.2-1+debian12) stable; urgency=low

  * update to 7.4.2

 -- Zabbix Packager <info@zabbix.com>  Mon, 25 Aug 2025 13:15:07 +0300

zabbix-agent2-plugin-ember-plus (1:7.4.2~rc2-1) stable; urgency=low

  * update to 7.4.2rc2

 -- Zabbix Packager <info@zabbix.com>  Mon, 18 Aug 2025 08:43:27 +0300

zabbix-agent2-plugin-ember-plus (1:7.4.2~rc1-1) stable; urgency=low

  * update to 7.4.2rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 13 Aug 2025 15:21:17 +0300

zabbix-agent2-plugin-ember-plus (1:7.4.1-1) stable; urgency=low

  * update to 7.4.1

 -- Zabbix Packager <info@zabbix.com>  Wed, 30 Jul 2025 09:53:59 +0300
